
Monitoreo de Volcanes - Task #1268

Milestone # 1240 (New): Revision de programas de procesamiento de datos

Analisis de datos obtenidos en campanas

02/14/2018 03:23 PM - Joab Apaza

Status: Closed Start date: 12/04/2018

Priority: Normal Due date: 01/01/2019

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Related issues:

Follows (5 days) Task #1271: Campana de prueba Ubinas/Sabancaya? Closed 09/18/2018 11/28/2018

Precedes Task #1274: Verificar actualizaciones de firmware ardupilot Closed 01/02/2019 01/31/2019

Precedes Task #1273: Script generacion y visualizacion Ortomosaico termico Closed 01/02/2019 01/31/2019

History

#1 - 02/14/2018 03:33 PM - Joab Apaza

- Due date changed from 05/30/2018 to 06/30/2018

- Start date changed from 05/01/2018 to 06/01/2018

#2 - 02/27/2018 02:21 AM - Joab Apaza

- Due date changed from 06/30/2018 to 07/16/2018

- Start date changed from 06/01/2018 to 06/18/2018

- Follows Task #1271: Campana de prueba Ubinas/Sabancaya? added

#3 - 02/27/2018 02:23 AM - Joab Apaza

- Precedes Task #1274: Verificar actualizaciones de firmware ardupilot added

#4 - 02/27/2018 02:25 AM - Joab Apaza

- Precedes Task #1273: Script generacion y visualizacion Ortomosaico termico added

#5 - 09/25/2018 05:46 PM - Joab Apaza

- % Done changed from 0 to 40

#6 - 12/17/2018 02:14 PM - Joab Apaza

- % Done changed from 40 to 100

#7 - 03/04/2019 04:27 PM - Joab Apaza

- Status changed from New to Closed
